<template>
  <footer class="bd-footer text-muted">
    <div>
      <br>
      <div class="footer-copyright text-center py-3">
      <b-container fluid>
        &copy; 2019 Copyright:  <a href="#" >IndieNest</a>
      </b-container>
    </div>
    </div>
  </footer>
</template>

<style>
.bd-footer {
  padding: 1rem;
  position: inherit;
  Bottom: 0;
  left:0;
  width: 100%;
  font-size: 85%;
  text-align: center;
  background-color: rgb(36, 36, 43);
}
p {
  color: white;
}
</style>
